AurionAI Docs

Get Help Center Article

GET
/api/v1/help-center/articles/{article_ref}

Path Parameters

article_ref*Article Ref

Query Parameters

tenant_id?|

Tenant UUID

locale?Locale
Default"en"
Length2 <= length <= 10

Response Body

application/json

application/json

curl -X GET "https://loading/api/v1/help-center/articles/string"
{
  "article": {
    "author_name": "AurionAI Team",
    "body_html": "string",
    "body_text": "string",
    "collection_id": "string",
    "collection_name": "string",
    "collection_slug": "string",
    "helpful_count": 0,
    "id": "string",
    "locale": "string",
    "not_helpful_count": 0,
    "published_at": "2019-08-24T14:15:22Z",
    "slug": "string",
    "status": "string",
    "tags": [
      "string"
    ],
    "title": "string",
    "updated_at": "2019-08-24T14:15:22Z",
    "version": 0,
    "view_count": 0
  },
  "breadcrumbs": [
    {
      "id": "string",
      "name": "string",
      "slug": "string"
    }
  ],
  "collection": {
    "id": "string",
    "name": "string",
    "slug": "string"
  }
}
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string"
    }
  ]
}